@charset "UTF-8";


/*anime*/
#coverBlack {
    position: absolute;
    width: 100px;
    height: 100px;
    background: #5EA9F4;
}

/*allpointimage
-----------------------------*/
html{
}
body {
}
.wf-loading {
    opacity: 0;
}
.sp{
	display:none;
}
.haluepagewrap{
	background-color: #a0b3b6;
	color: #ffffff;
}
/*.{
	transform: scale(1.5);
    animation: zoomout 1.3s infinite linear;
}
@keyframes zoomout {
    50% {
        transform: scale(.95);
    }

    60% {
        transform: scale(1.05);
    }

    70%,
    100% {
        transform: scale(1);
    }
}*/
.haluepageinn{
	width: 80%;
	margin: 0 auto 0 auto;
}
.haluetop {
	clear: both;
	overflow: auto;
 	/*scroll-snap-type: y mandatory;
	height: 770px;*/
}


/*.haluetop::-webkit-scrollbar{
	display:none;
}
.harea {*/
	/* 垂直スクロール */
  /*height: 770px;
  scroll-snap-align: start;
}*/
.pagebox{
	background-color: #ffffff;
	width: 70%;
	margin: 0 auto;
	padding: 20px;
	text-align: center;
	filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.3));
}
.haluemain{
	position: relative;
	width:100vw;
}
.haluelogo{
    position: absolute;
	width: 25%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 16% auto 0 auto;
	z-index: 10000;
}
.haluetop p{
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    unicode-bidi: normal;
}
.haluestory{
	font-family: YuMincho Pr6N, "游明朝", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color: #000000;
	line-height: 2em;
	font-size: 90%;
	padding-left: 2em;
}
.haluestlogo img{
	width: 30%;
	float: right;
}
h1.headerlogo{
	margin: 0;
}
.headerlogo img{
	width: 8%;
	padding: 5px;
	float: left;
}

.haluecolor{
	color: #a0b3b6;
}
.topttl{
	color: #ffffff;
	font-size: 350%;
	font-family: "darkmode-on", sans-serif;
	font-weight: 400;
	font-style: normal;
	padding-top: 140px;
}
.storyttl{
	color: #a0b3b6;
}
.topin{
	width: 900px;
	margin: 0 auto;
}
.haluerm{
	font-weight: 800;
	font-size: 90%;
}
.haluerm a{
	color: #cd4b8b;
	border-bottom: 1px #cd4b8b solid;
}
.haluerm a:hover{
	opacity: 0.7;
}
.topcmin{
	float: right;	
}
h2.pagettl{
	color: #003B82;
	font-style: normal;
	font-weight: 900;
	font-size: 360%;
	text-align: center;
	margin: 0;
	padding:80px 0 10px 0;
}
h3.pagecp{
	color: #003B82;
	font-style: normal;
	font-weight: 900;
	font-size: 160%;
	text-align: center;
	margin:20px 0;
}

.topmain img{
	display: inline-block;
	width: 16%;
	padding: 0 2%;
}
.headtxt{
	color:#ffffff;
	border-top:1px solid #6c520d;
	border-bottom:1px solid #6c520d;
	padding:5px 0;
	margin: 0;
}
.haluecontact{
	clear: both;
	margin: 0;
	text-align: center;
	padding-top: 10px;
}
.haluecc{
	font-family: source-han-sans-cjk-ja, sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 160%;
	padding: 10px 0;
	margin: 0;
}
.haluetel{
	font-family: all-round-gothic, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 230%;
	padding: 0;
	margin: 0;
}
.haluetel a:hover{
	color: #ffff00;
}
.haluect{
    text-align: center;
	padding: 10px 0;
}
.haluect a{
	background-color: #ffffff;
	padding: 4px 15px 6px 15px;
	font-family: source-han-sans-cjk-ja, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 220%;
	color: #009E41;
}
.haluect a:hover{
	background-color: #ffff00;
}
.mainlogo{
	position:absolute;
	top:170px;
	left:0;
	right:0;
	width:378px;
	margin:0 auto;
}

/*topgift
-----------------------------*/
.topgft{
	clear: both;
	background-color: #f8f0ee;
}
.giftimg2 img{
	width: 35%;
	float: left;
	padding-top: 40px;
}
.giftimg3 img{
	width: 25%;
	float: left;
	padding-left: 30px
}
.giftimg{
	float: right;
}
/*topcompany
-----------------------------*/
.topcmpn{
	clear:both;
	background-color: #a0b3b6;
}
.topcmin{
	float: left;
	display: block;
}
.topincm{
	float: left;
	margin-left: 20px;
	width: 60%;
}
.topcmlogo{
	background-image: url("../../../images/Halue.svg");
	background-size: 20%;
	background-repeat: no-repeat;
	background-position: bottom right; 
}
.haluecmlogo{
	width: 35%;
	float: right;
	padding-top: 100px;
}
.giftbtn img{
	width: 60%;
	margin-bottom: 40px;
}
.giftbtn{
	text-align: center;
}
.wp-block-button{
	margin-bottom: 20px;
}
.haluenf{
	text-align: center;
	font-family: YuMincho Pr6N, "游明朝", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color: #000000;
	padding-bottom: 40px;
	line-height: 2.4em;
}
/*global
----------------------------*/
/*header*/
.topgnav{
	font-style: normal;
	font-weight: 100;
    max-width: fit-content;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
	bottom: 0;
	right: 0;
	}
.topgnav li a{
	color: #ffffff;
	margin:0 4px 0 4px;
	padding: 1px 8px 2px 8px;
	font-size: 80%;
	display: block;
}
.topgnav li{
	float: left;
	border: 1px solid #ffffff;
	margin: 8px;
}
.topgnav li a:hover{
	opacity: 0.7;}
.gnav{
	font-style: normal;
	font-weight: 100;
    max-width: fit-content;
    margin: 15px auto 10px auto;
}
.gnav li a{
	color: #a0b3b6;
	margin:0 4px 0 4px;
	padding: 1px 8px 3px 8px;
	font-size: 80%;
	display: block;
}
.gnav li{
	float: left;
	border: 1px solid #a0b3b6;
	margin: 8px;
}
.gnav li a:hover{
	opacity: 0.7;}
.site-main{
	color:#231815;
}
.haluepage{
	text-align: center;
}
.haluepage li{
	float: left;
	width: 25%;
	color: #717171;
}
.haluepagep{
	font-family: "darkmode-on", sans-serif;
	font-weight: 800;
	font-size: 110%;
    line-height: 3em;
    margin: 0 0 30px 0;
}
.haluepages{
	padding-top: 14px;
	font-size: 60%;		
}
.haluepage img{
}
.haluepage li a{
	border: 1px solid #909090;
	color: #909090;
	padding: 15px;
	margin: 20px auto;
	font-size: 80%;			
	font-weight: 100;
}
.haluepage li a:hover{
	opacity: 0.7;
}
/*top
----------------------------*/

/*----------------------------*/
/*companypage*/
.haluelogocm{
	text-align: center;
}
.haluelogocm img{
	width: 25%;
	padding: 40px 0;
}
.halurcmpttl{
	font-size: 350%;
	font-family: "darkmode-on", sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align: center;
	padding-top: 60px;
	margin-top: 0;
}
.halurcmpp{
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
	font-weight: 300;
	text-align: center;
	font-size: 100%;
	margin: 0;
	padding-bottom: 60px;
}
.halueb{
	font-size: 80%;
	font-weight:800;
}
.haluepageinn p{
	color: #a0b3b6;
	font-size: 90%;
}
.haluepageinn p.halurcac{
	color: #ffffff;
	text-align: left;
	margin: 0;
	padding-bottom: 80px;
}

.haluepageinn p a{
	color: #768184;
}
.haluepageinn p a:hover{
	opacity: 0.7;
}
.haluepageinn table td, .haluepageinn table th{
	color: #768184;
	font-size: 85%;
}
.halurcac{
	width: 60%;
	margin: 0 auto;
}
.haluepageinn table td.halueacb{
	color: #ffffff;
	font-weight: bold;
	font-size: 80%;
	padding-bottom: 30px;
	vertical-align: top;
	padding-top: 3px;
}
.haluepageinn table th.halueacth{
	color: #ffffff;
	text-align: left;
	line-height:2em;
	font-size: 90%;
	font-weight: 300;
	padding-left: 20px;
	padding-bottom: 30px;
	vertical-align: top;
}
/*----------------------------*/
/*story*/
.haluestp{
	font-family: YuMincho Pr6N, "游明朝", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color: #000000;
	line-height: 2em;
	font-size: 120%;
	padding-top: 40px;
	float: left;
}
.storyph{
	float: right;
	margin-bottom: 60px;
}
/*----------------------------*/
/*giftpage*/
.halurgiftttl{
	font-size: 350%;
	font-family: "darkmode-on", sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align: center;
	margin-top: 0;
	margin: 30px 0;
	color:#a0b3b6;
	line-height: 1em;
}
.haluegiftp{
	float: left;
	padding-bottom: 40px;
}
.haluegiftimg1 img{
	float: right;
	width: 20%;
	padding-bottom: 20px;
}
.haluegiftimg2 img{
	float: right;
	width: 40%;
}
.haluegiftpp{
	clear: both;
	margin: 40px 0 0 0;
}
/*----------------------------*/
/*newDesign*/
.haluepagesbs{
	background-color: #ddd2bc;
}
.halursbsttl {
 	background-image: url("../../../images/monthly.svg");
	background-size: 20%;
	background-repeat: no-repeat;
	background-position: 10% 40%;
	font-size:350%;
    font-family: "darkmode-on", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    margin-top: 0;
    color: #ffffff;
    line-height: 1em;
	padding-top: 30px;
}
.sbsbtninn{
	width: 50%;
	margin: 0 auto;
	padding-bottom: 30px;
}
.sbsbtninn img{
	margin-top: 20px;
}
.sbsbtn{
	font-family: YuMincho Pr6N, "游明朝", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color: #ffffff;
	text-align: center;
	margin: 0 auto 10px auto;
	border: 1px #ffffff solid;
	padding: 16px;
	font-size: 110%;
 	background-image: url("../../../images/gnavarrow.svg");
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: center right 10px;	
}
.sbsbtn a{
	text-decoration: none;
	display: block;
	width: 100%;
}
.sbsbtn a:hover{
	opacity: 0.7;
}
.haluepageinn p.halueclr{
	font-family: YuMincho Pr6N, "游明朝", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color: #c94287;
	margin-top: 30px;
	text-align: center;
}
/*----------------------------*/
/*column*/
.pagecom{
	width: 70%;
	margin: 0 auto;
	text-align: center;
    }
.news_content{
	padding: 10px 30px 30px;
	background-color: #ffffff;
	filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.3));
}
.haluecom p{
	text-align: left;
	margin: 8px auto 10px auto;
	font-size: 90%;
	line-height: 1.4em;
}
.haluecom h3{
	margin-top: 30px;
	border-left: 20px solid #231815;
	border-right: 20px solid #231815;
	color: #231815;
	padding: 4px;
}
.haluecom h4{
	margin: 30px 0 10px 0;
	text-align: left;
	color: #009d41;
	font-size: 90%;
	text-indent: -1em;
	padding-left: 1em;
}
.haluecom li {
	margin: 20px 0 0 0;
	color: #79B47D;
	font-size: 110%;
	border-bottom: dotted 1px #79B47D;
}
.haluecom table{
	width: 100%;
}
.haluecom td, .haluecom th{
	border: 1px solid #000000;
}
.haluecom td{
	font-weight: bold;
	background-color: #E1EDE6;
}
.haluecom th{
	font-weight: 100;
}
figcaption{
	font-size: 60%;
}
.news_bc{
	width: 73%;
	float: left;
}
.newsmenu{
	text-align: left;
	width: 24%;
	float: right;
	background-color: #DFDFDF;
	padding: 10px 20px 30px 20px;
	filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.3));
}
.news_tit{
	font-weight: bold;
	font-size: 180%;
	color:#42af49;
	margin: 2px 0 0 0;
	padding: 8px 0;
	line-height: 1.2em;
	border-top: #c0d8cd solid 4px;
}
.news_date{
	font-size: 80%;
	margin: 10px 0 0 0;
	color: #c0d8cd;
	text-align: right;
}
.newsmenu ul{
	border-bottom: 1px dotted #c0d8cd;
	padding-bottom: 4px;
}
.newsmenu li a{
	color:#c0d8cd;
}
.clmmbtn{
	padding-left: 22px;
	padding-bottom: 20px;
}
.clmmbtn a{
	color: #9fb2b5;
	font-weight: bold;
	font-size: 115%;
}
.clmmbtn a:hover{
	opacity: 0.8;
}
.haluenewsttl{
	font-weight: bold;
	border-bottom: solid 3px #42af49;
	font-size: 115%;
}
.haluenewsttl a:hover{
	opacity: 0.8;
}
.date_s{
	font-size: 70%;
	margin: 10px 0 0 0;
	color: #9fb2b5;
}
.nestttl_s{
	margin: 0;
	font-weight: bold;
	font-size: 90%;
}
.newsmenu li .nestttl_s a{
	line-height: 1.2em;
	color: #000000;
}
/*----------------------------*/
/*pager*/
.wp-pagenavi a, .wp-pagenavi span{
	text-decoration: none;
    border: none;
    padding: 2px 8px;
    margin: 2px;
	background-color: #9fb2b5;
    color: #0a7f3a;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
	background-color: #009d41;
	color: #ffffff;
}
.wp-pagenavi a:focus, .wp-pagenavi a:active {
    color: #379FAA;
}
 .wp-pagenavi a:active  {
    color: #89d6d0;
}
.togrly{
	clear: both;
	text-align: right;
}
.togrly a:hover{
	opacity: 0.7;
}
/*----------------------------*/
/*FAQ*/
.pagebkw{
}
.pageboxnc{
	width: 70%;
	margin: 0 auto;
	text-align: left;
}
.cp_actab {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 10px auto 0 auto;
	background-image: url("../../../images/q.svg");
	background-size: 60px;
	background-repeat: no-repeat;
	background-position: 5px 4px;
	background-color: #ffffff;
	filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.3));
}
.cp_actab input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.cp_actab label {
    max-height: 4em;
	font-weight: bold;
	line-height: 3;
	position: relative;
	display: block;
	cursor: pointer;
	margin: 0 0 1px 0;
	color: #000000;
	font-size: 115%;
	padding: 6px 20px 6px 100px;
}
.cp_actab .cp_actab-content {
	overflow: hidden;
	max-height: 0;
	-webkit-transition: max-height 0.3s;
	transition: max-height 0.3s;
	color: #333333;
	background: #8BC56C;
	background-image: url("../../../images/a.svg");
	background-size: 60px;
	background-repeat: no-repeat;
	background-position: 5px 22px;
	font-size: 115%;
	line-height: 1.4em;
}
.cp_actab-content p{
	padding: 20px 10px 20px 84px;
}
.cp_actab .cp_actab-content p {
	margin: 1em;
}

/* :checked */
.cp_actab input:checked ~ .cp_actab-content {
	max-height: 20em;
}
/* Icon */
.cp_actab label::after {
	line-height: 3;
	position: absolute;
	top: 5px;
	left: 50px;
	display: block;
	width: 3em;
	height: 3em;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
}
.cp_actab input[type=checkbox] + label::after {
	content: '▶';
	color: #009E41;
}
.cp_actab input[type=checkbox]:checked + label::after {
	transform: rotate(90deg);
}

/*----------------------------*/
/*company*/
.bus01_bc02 {
	width: 70%;
	margin: 0 auto;
}
.office_date {
	display: flex;
	border-bottom: solid 1px #666;
	font-size: 13px;
}
.office_date dt {
	float: left;
	min-width: 150px;
	line-height: 34px;
	text-align: center;
	font-size: 115%;
}
.office_date dd {
	float: left;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 115%;
	line-height: 1.4em;
	text-align: left
}
/*map*/
.about_map_bc {
	padding-top: 44px;
}
.about_map_bc .map_info {
	display:flex;
	margin-bottom: 3px;
	color: #000000;
	font-size: 11px;
	padding: 0 0 18px 0;
}
.about_map_bc .map_bc {
	margin-bottom: 48px;
}
.about_map_bc .map_info_office > dt {
	float: left;
	border-right: 1px solid #000000;
	padding-right: 10px;
	line-height: 70px;
	min-height: 70px;
	font-size: 150%;
}
.about_map_bc .map_info_office > dd {
	float: left;
	display: block;
	padding-left: 12px;
	padding-top: 4px;
}
.about_chr_tit02{
	padding-top: 44px;
}
.about_map_bc .map_info_office_detail {
	display: block;
}
.about_map_bc .map_info_office_detail dt {
	width: 80px;
	float: left;
	font-weight: bold;
	font-size: 140%;
	line-height: 1.4em;
}
.about_map_bc .map_info_office_detail dd {
	float: left;
	font-size: 140%;
	line-height: 1.4em;
	text-align: left;
}

/*services
----------------------------*/
.snav{
	margin: 30px auto;
	width: 504px;
}
.snav li{
	float: left;
	margin: 0 2px;
}
.snav li a{
	width: 164px;
	font-weight: bold;
	background-color: #45a749;
	color: #ffffff;
	padding: 25px;
}
.services li a:hover{
	background-color: #9fb2b5;
}
.sttl{
	text-align: left;
	min-height: 170px;
    padding: 110px 0 20px 0;
}
.sttl img{
	height: 100px;
	text-align: left;
}
#lowfees{
	background-image: url("../../../images/services_02.png");
	background-size: 17%;
	background-repeat: no-repeat;
	background-position:right top;
}
#speedy{
	clear: both;
	background-image: url("../../../images/services_9.png");
	background-size: 17%;
	background-repeat: no-repeat;
	background-position:right top;
	padding-bottom: 40px;
}
#certainty{
	background-image: url("../../../images/services_13.png");
	background-size: 17%;
	background-repeat: no-repeat;
	background-position:right top;
}
.services{
	text-align: left;
}
.simg{
	float: left;
	width: 12%;
	padding: 10px 0 40px 0;
}
.svctxt{
	width: 86%;
	padding-left: 2%;
	float: left;	
}
/*flow
----------------------------*/
.flow{
	padding-bottom: 30px;
}
.flownav li{
	float: left;
	width: 20%;
}
#flow1, #flow2, #flow3, #flow4, #flow5{
	clear: both;
	padding-top: 60px;
}
p.flow, .flow p{
	clear: both;
	font-size: 120%;
	margin: 1em 0 0 0;
}
.telstxt{
	font-size: 40%;
	line-height: 1.4em;
	color: #42B049;
}
.flow p.stxt{
	font-size: 90%;
	font-weight: 100;
	text-align: left;
	text-indent: -1em;
	padding-left: 1em;
	margin: 0;
	line-height: 1.4em;
}
.flow p.stxtc{
	font-weight: 100;
	font-size: 90%;
	text-align: center;
	margin: 4px 0 0 0;
}
.stxt{
	font-size: 80%;
	font-weight: 100;
}
.halueccf{
	font-family: source-han-sans-cjk-ja, sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 160%;
	padding: 10px 0;
	margin: 0;
	line-height: 1.4em;
	color: #231815;
}
.haluetelf a{
	color: #231815;	
}
.haluetelf{
	font-family: all-round-gothic, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 300%;
	padding: 5px 0;
	margin: 0;
	line-height: 0.8em;
}
.haluetelf a:hover{
	color: #9fb2b5;
}
.haluectf{
		padding: 0;
}
.haluectf a{
	padding: 4px 15px 6px 15px;
	font-family: source-han-sans-cjk-ja, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 220%;
	color: #ffff00;
}
.haluectf a:hover{
	background-color: #9fb2b5;
	color: #ffffff;
}
.flow h5{
	clear: both;
    width: 100%;
	position: relative;
	padding:7px;
 	display: inline-block;
	top:0;
	font-family: source-han-sans-cjk-ja, sans-serif;
	color:#003b81;
	font-size: 200%;
	font-weight: bold;
	margin: 50px 0 10px 0;
}
.flow h5:before, .flow h5:after { 
  position: absolute;
  top: 0;
  content:'';
  width: 30%;
  height: 100%;
  display: inline-block;
}
.flow h5:before {
  border-left: solid 1px #003b81 ;
  border-top: solid 1px #003b81 ;
  border-bottom: solid 1px #003b81 ;
  left: 0;
}
.flow h5:after {
  content: '';
  border-top: solid 1px #003b81 ;
  border-right: solid 1px #003b81 ;
  border-bottom: solid 1px #003b81 ;
  right: 0;
}
table.flowtbl {
    margin: 1.5em 0 0 0 ;
    width: 100%;
	line-height: 1.2em;	
}
.flowtbl th{
	border: 4px solid #ffffff;
	width:12%;
	padding: 10px 6px;
}
.flowtbl td{
	border: 2px solid #ffffff;
	width:22%;
	padding: 10px 6px;
}
.flowtbl th.flowcl{
	background-color: #b5e2b5;	
}
.flowtbl td.flowcl2{
	background-color: #d7f4d7;	
}
.flowtbl th{
	background-color: #fff0b3;	
}
.flowtbl td{
	background-color: #fff5d7;	
}
.flow ul {
    list-style: none;
    padding:0;
    margin:0;
}
.flow li {
	width: 48%;
	float: left;
	padding-right: 2%;
    padding-left: 1.4em; 
    text-indent: -1.4em;
	text-align: left;
	line-height: 1.4em;
}
.flow li:before {
    content: "● ";
    color: #42af49;
}
.flow p.flowli, .flow p.flowli2{
	text-align: left;
	padding-left: 1.4em;
	text-indent: -1.4em;
	font-size: 90%;
}
.flow p.flowli2{
	margin: 4px 0 0 0;
}
.flowmk{
    color: #42af49;
}
.haluesales table{
    margin: 0 ;
}
.haluesales{
	border: 12px solid #fff0b0;
	padding: 12px;
}
.haluesales img{
	width: 100%;
}
.haluesales td {
	width: 15%;
	padding: 1% 0;
}
.haluesales th {
	width: 33%;
	padding-left: 1%;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.4em;
	vertical-align: middle;
	text-align: left;
}
.flowflm{
	clear: both;
	border: #00adbd solid 1px;
	width: 80%;
	margin: 10px auto 0 auto;
	padding: 8px;
	text-align: center;
}
.flowflm h6{
	color: #00adbd;
	font-weight: bold;
	font-size: 150%;
	margin: 0;
	border-bottom: #00adbd solid 1px;
	padding-bottom: 8px;
}
.flowflm p{
	width: 80%;
	margin: 4px auto 0 auto;
}
.flowttls{
	font-size: 60%;
}
.pt8{
	padding-top: 8px;
}
.pt30{
	padding-top: 30px;
}
.flowrptimg {
	width: 28%;
	float: left;
}
.flow p.flowrpt{
	width: 70%;
	padding-left: 2%;
	text-align: left;
	display: inline-block;
	margin: 0;
}
.stxt img{
	clear: both;
	width: 5%;
}
.flow_actab {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 10px auto 0 auto;
}
.flow_actab input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.flow_actab label {
    max-height: 4em;
	font-size: 130%;
	font-weight: bold;
	line-height: 3;
	position: relative;
	display: block;
	cursor: pointer;
	margin: 0 0 1px 0;
	color: #ffffff;
	padding: 6px 20px 6px 80px;
	background-color: #003b81;
}
.flow_actab .flow_actab-content {
	overflow: hidden;
	max-height: 0;
	-webkit-transition: max-height 0.3s;
	transition: max-height 0.3s;
	background: #ffffff;
}
.flow_actab-content p{
}
.flow_actab .flow_actab-content p {
}

/* :checked */
.flow_actab input:checked ~ .flow_actab-content {
	max-height: 100%;
}
.flow_actab label:hover{
	color: aqua;
}
/* Icon */
.flow_actab label::after {
	line-height: 3;
	position: absolute;
	top: 5px;
	left: 43%;
	display: block;
	width: 8em;
	height: 3em;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	text-align: left;
}
.flow_actab input[type=checkbox] + label::after {
	content: '▶　詳細を見る';
	color: #ffffff;
}
.flow_actab input[type=checkbox]:checked + label::after {
	content: '▼　詳細を閉じる';
	color: #9ecae8;
}

/*----------------------------*/
/*other*/

/*----------------------------*/
/*.haluepagep*/
.g_footer{
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
	font-weight: 300;
	background-color: #a7b7b7;
	position: relative;
	bottom: 0;
	width: 100%;
}
.footer_nav_outer{
	margin: 0 auto;
	background-image: url("../../../images/Halue.svg");
	background-size: 8%;
	background-repeat: no-repeat;
	background-position: bottom right 8px;
}
.gototop_bc{
	float:right;
	padding-top: 30px;
	width: 15%;
}
.footer_nav{
	margin: 0 auto;
	z-index: 500;
}
.footer_nav_outer{
	clear:both;
}
.footer_nav_bc{
	clear:both;
}
.footer_nav_bc ul{
	display: flex;
    justify-content: center;
    margin: 0;
    padding: 0;
}
.footer_nav_bc li{
	font-style: normal;
	font-weight: 100;
	font-size: 80%;
    list-style: none;
}
.footer_nav_bc ul li a{
	color: #ffffff;
	display: block;
    padding: 3px 10px;
    text-decoration: none;
	border: solid #ffffff 1px;
	margin: 4px 2px;
}
.footer_nav_bc ul li a:hover{
		color: #c5d9dc;
}
.site_info_inner{
	clear:both;
	padding:26px 0 4px 0;
	text-align:center;
	color:#ffffff;
}
.site_info_inner p{
	font-family: source-han-sans-cjk-ja, sans-serif;
	font-style: normal;
	font-weight: 100;
	margin:0 auto;
	font-size: 80%;
}
.site_info_inner img{
	width:10%;
}
address{
	padding:4px 0 0 0;
	text-align:center;
	color:#ffffff;
	font-size:80%;
	font-style:normal;
	font-weight:100;
}
/*-----------------------------------
contact
------------------------------------*/
.news_form_outer {
	padding: 45px 0 95px;
}
p.intoro{
	margin: 0;	
}
/* formTableModule
-----------------------------------------------------------------*/
.formTableModule {
	width: 80%;
	margin: 0 auto;
	padding: 10px 6px 40px;
	text-align: left;
}
.formTableModule p {
	margin: 0;
}

.formTableModule dl {
	padding: 0 20px;
	line-height: 1.4;
	border-top: 1px solid #dedede;
	display: table;
}

.formTableModule dt,
.formTableModule dd {
	display: table-cell;
}
.formTableModule dd.addprice textarea {
	height: 3em;
}

.formTableModule dt {
	display:block;
	padding: 28px 5px;
	font-weight: bold;
	color: #494949;
	vertical-align: top;
	width: 170px;
}

.formTableModule dt p {
	font-weight: normal;
}

.formTableModule dt span, .formTableModule .war {
	font-weight: normal;
	color: #f00;
}
.war{
	font-weight: normal;
	color: #f00;
}
.formTableModule dt .sub {
	color: #494949;
}

.formTableModule dd {
	padding: 12px 0;
	vertical-align: middle;
}

.formTableModule .ex {
	display: inline-block;
}

.formTableModule .hyphen {
	margin: 0 10px;
}

.formTableModule .no-pdg {
	padding: 0 !important;
}

/* フォーム */
.formTableModule input[type="text"],
.formTableModule .must input[type="email"],
.formTableModule textarea,
.formTableModule select {
	display: inline-block;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #000000;
	border-radius: 3px;
	resize: none;
}

.formTableModule input::-ms-clear {
	visibility: hidden;
}

.formTableModule .must input[type="text"],
.formTableModule .must input[type="email"],
.formTableModule .must select {
	border: 1px solid #333;
}

.formTableModule .must textarea {
	border: 1px solid #333;
}

.formTableModule textarea {
	width: 100%;
	height: 139px;
	padding: 5px 15px;
}

.formTableModule input[type="radio"] {
	margin: 0 15px 0 0;
}

.formTableModule select {
	width: 239px;
	height:30px;
	color: #646464;
}

.formTableModule input[type="text"] {
	width: 100%;
	padding: 8px 15px 5px;
}

.formTableModule input[type="email"] {
	padding: 8px 15px 5px;
}

.formTableModule input.size-xl {
	width: 477px;
}

.formTableModule input.size-l {
	width: 239px;
}

.formTableModule input.size-m {
	width: 200px;
}

.formTableModule input.size-s {
	width: 68px;
}

.formTableModule input.age {
	width: 64px;
	margin-right: 10px;
}

/* list-line */
.formTableModule .list-line {
	overflow: hidden;
	padding: 9px 0 8px;
}

.formTableModule .list-line li {
	float: left;
	padding-right: 50px;
}

.formTableModule .name-box li {
	float: left;
	width: 280px;
	padding-right: 30px;
}

/* date-box */
.formTableModule .date-box {
	overflow: hidden;
}

.formTableModule .date-box li {
	float: left;
	padding-right: 29px;
}

.formTableModule .date-box input {
	margin-right: 10px;
	text-align: center;
	width: 48px;
}

.formTableModule .date-box .year input {
	width: 64px;
}

/* company-box */
.formTableModule .company-box {
	display: table;
	width: 100%;
}

.formTableModule .company-box ul {
	display: table-cell;
	width: 208px;
	letter-spacing: -0.4em;
}

.formTableModule .company-box li + li {
	margin-left: 50px;
}

.formTableModule .company-box .company-name {
	width: 60px;
}

.formTableModule .company-box p {
	display: table-cell;
}

/* name-box */
.formTableModule .name-box li span:first-child {
	float: left;
	line-height: 2.7;
}

.formTableModule .name-box input {
	float: right;
	width: 200px;
	margin: 3px 0;
}

/* address-box */
.formTableModule .address-box {
	padding: 20px 0 0;
	border: none;
}

.formTableModule .address-box:first-child {
	padding: 0;
}

.formTableModule .address-box .size-s {
	width: 66px;
	margin: 0 10px;
}

.formTableModule .address-box .size-m {
	width: 185px;
}

.formTableModule .address-box .item {
	display: inline-block;
	width: 123px;
}

.formTableModule .address-box span {
	color: #f6891f;
}

.formTableModule .address-box .ex {
	margin: 5px 0 0 123px;
}

/* .address-box.type-input */
.formTableModule .address-box.type-input {
	display: table;
	width: 100%;
}

.formTableModule .address-box.type-input dt,
.formTableModule .address-box.type-input dd {
	display: table-cell;
	padding: 0;
	vertical-align: baseline;
}

.formTableModule .address-box.type-input dt {
	width: 130px;
	font-weight: normal;
}

.formTableModule .address-box.type-input dd {
	width: 470px;
}

.formTableModule .address-box.type-input select {
	width: 100px;
}

.formTableModule .address-box.type-input .ex {
	margin-left: 0;
}

/* .address-box.type-confirm */
.formTableModule .address-box.type-confirm + .address-box.type-confirm {
	margin-top: 20px;
}

.formTableModule .address-box.type-confirm dt,
.formTableModule .address-box.type-confirm dd {
	padding: 0;
}

.formTableModule .address-box.type-confirm dt {
	width: 160px;
	font-weight: normal;
}

.formTableModule .address-box.type-confirm br {
	display: none;
}

.formTableModule .address-box.type-confirm dd {
	width: 440px;
}

.formTableModule .address-box .zip-box {
	float: left;
	margin: 0 10px 0 0;
}
.preverhead{
	background-color:#af9850;
	height:8px;
}
.entry-title{
	text-align:center;
	color:#000000;
	padding:30px 0;
}
.entry-title a{
	color:#000000;
}
.entry-title a:hover{
	text-decoration:none;
	color:#000000;
}
.precon{
	font-size:120%;
	padding-left:10px;
	font-weight:bold;
}
#eswsFooterInner {
    width: 980px;
    height: auto;
    margin: 0 auto;
    position: relative;
    padding-top: 15px;
    padding-bottom: 20px;
}
div#eswsFooter {
	margin-top:20px;	
    background-color: #a0b3b6;
}
#foot_name {
    background-image: url(../../../images/fliv_logo.png);
    background-repeat: no-repeat;
    background-position:center;
    /* width: 213px; */
    height: 122px;
    /* margin: 30px auto; */
    /* padding: 30px 0; */
    border-top: solid #000000 3px;
    border-bottom: solid #000000 3px;
    overflow: hidden;
    text-indent: 100%;
    /* text-align: center; */
    white-space: nowrap;
}
#eswsFooterText{
width:980px;
margin:0 auto;
}
#typo_copyright{
text-align:center;
}


.zip-box p {
	display: inline;
}

/* btn-search-zip*/
.formTableModule .btn-search-zip {
	letter-spacing: -0.4em;
}

.formTableModule .btn-search-zip a {
	display: inline-block;
	padding: 10px 20px 9px;
	border-radius: 3px;
	background: #494949;
	color: #fff;
	font-size: 92%;
	text-align: center;
	transition: background 0.3s;
	vertical-align: middle;
	letter-spacing: 0;
}

.formTableModule .btn-search-zip a:hover {
	background: #808080;
}

/* agreement */
.formTableModule .agreement .txt {
	padding-top: 10px;
}

.formTableModule .agreement .box {
	margin: 15px 0 0 0;
}

/*add*/
.form_notice {
	padding: 25px 20px 10px;
}

.contact_free02{
	text-align: center;
}
.wpcf7-spinner{
	margin: 0;
	padding: 0;
}
input[type="submit"].btnLink {
	display: inline-block;
	background-color: #9fb2b5;
	color: #ffffff;
	text-align: center;
	overflow: hidden;
	border: none;
	padding: 13px 60px;
	font-size: 18px;
	font-weight: 100;
}
input[type="submit"].btnLink:hover {
		background: #a7b7b7;
}
.recruitingagree01 {
	color: #000000;
	display: block;
	padding: 4px;
	width: 80%;
	text-align: left;
	font-size: 13px;
	border: 1px solid #333;
	height: 150px;
	overflow: scroll;
	overflow-x: hidden;
	margin: 0 auto 16px;
	line-height: 1.8;
	background-color: #ffffff;
}

.recruitingagree_bc {
	padding-bottom: 20px;
	border-top: 1px;
}

.recruitingagree_tit {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

.single_content {
	width: 684px;
	margin: 0 auto;
	padding: 20px;
	clear: both;
	border: 1px solid #333;
}

.form_longtel input[type="text"]{
	width:auto;
}

/*----------------------------*/
/*1750*/
@media only screen and (max-width: 1750px) {
.topimages1{
height: 400px;
}
}

/*----------------------------*/
/*1370*/
@media only screen and (max-width: 1370px) {
.topimages1{
height: 300px;
}
	.giftimg3 img{
		padding-right: 30px;
		padding-top: 30px;
	}
}

/*----------------------------*/
/*1300*/
@media only screen and (max-width: 1300px) {
	.topimages1{
	height: 250px;
	}
	.topincm {
		width: 50%;
	}
	.giftimg2 img{
		width: 30%;
		padding-right: 30px;
	}
	.giftimg3 img{
		padding-right: 30px;
		padding-top: 30px;
		padding-left: 0;
		width: 20%;
	}
}
/*----------------------------*/
/*1180*/
@media only screen and (max-width: 1180px) {
	.topcmin{
		width: 40%;
		height: 700px;
	}
	.topcmin img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}
/*----------------------------*/
/*1120*/
@media only screen and (max-width: 1120px) {
	.topincm {
		width: 40%;
	}
	.haluecmlogo{
		padding-top: 60%;
		width: 50%;
	}
		.topttl{
		padding-top: 60px;
	}

}
/*----------------------------*/
/*1080*/
@media only screen and (max-width: 1080px) {
.r_img, .m_img, .ac_img, .c_img{
    padding: 30px 0;
}

}
/*----------------------------*/
/*1070*/
@media only screen and (max-width: 1000px) {
}
/*----------------------------*/
/*1000*/
@media only screen and (max-width: 1000px) {


}
/*----------------------------*/
/*890*/
@media only screen and (max-width: 890px) {
	.topincm {
		width: 30%;
	}
}
/*----------------------------*/
/*800*/
@media only screen and (max-width:800px) {
.gnav{
	display:none;
}
}
/*730*/
@media only screen and (max-width: 730px) {
}
/*600*/
@media only screen and (max-width: 600px) {
}
/*500*/
@media only screen and (max-width: 600px) {
}